## mx4j.remote.provider.iiop
Class ServerProvider

    java.lang.Object
      mx4j.remote.provider.RMIServerProvider
          mx4j.remote.provider.iiop.ServerProvider

All Implemented Interfaces:
  javax.management.remote.JMXConnectorServerProvider

public class ServerProvider
extends RMIServerProvider

Version:
  $Revision: 1.3 $

Constructor Summary
`ServerProvider()`

Methods inherited from class mx4j.remote.provider.RMIServerProvider
`newJMXConnectorServer`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerProvider

    public ServerProvider()

Copyright © 2001-2003 MX4J Team. All Rights Reserved.